unit shadow;

interface

uses
  Windows, Messages, SysUtils, Classes, Forms, KsHooks, KsForms, KsSkinForms,
  Controls, KsControls, KsCheckBoxs, KsSkinCheckBoxs;

type
  TfrmShadow = class(TForm)
    NgCheckBox1: TSeSkinCheckBox;
    NgForm1: TSeSkinForm;
    procedure NgCheckBox1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmShadow: TfrmShadow;

implementation

uses main;

{$R *.DFM}

procedure TfrmShadow.NgCheckBox1Click(Sender: TObject);
begin
  NgForm1.SimpleDrag := NgCheckBox1.Checked;
end;

end.
